prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 52.0.0
Requires: libavutil = 49.6.0 libavformat = 52.4.0
Conflicts:
Libs: -L${libdir} -lavdevice -lavutil -lavformat -L/usr/X11R6/lib -lX11 -lXext -lossaudio -lm -Wl,-rpath,/usr/local/lib -Wl,-rpath,/usr/X11R6/lib
Cflags: -I${includedir}/ffmpeg
